/***********************************************************/
/********************* GRUPODW CUSTOM **********************/
/***********************************************************/



@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');



/***** VARIABLES *****/
:root {
    --color: #E31F1E;
    --color-1: white;
    --color-2: black;
    --gallery-padding: 0px 15px 30px 15px;
}

/***** ESTILOS GLOBALES  ******/
.post-inner.thin {
    padding: 0;
}

h2.elementor-heading-title.elementor-size-default {
    margin: 0;
}

blockquote,
.border-color-accent,
.border-color-accent-hover:hover,
.border-color-accent-hover:focus {
    border-color: var(--color) !important;
}

/* .elementor section {
    width: auto !important;
    margin: 0 auto !important;
}
 */
.section-inner {
    width: 100% !important;
    max-width: 1550px !important;
    padding: 20px 15px !important;
}


body:not(.enable-search-modal) .header-titles-wrapper {
    padding-left: initial;
}

/*** HEADER ****/
header.entry-header.has-text-align-center.header-footer-group {
    display: none;
}


body:not(.overlay-header) .primary-menu>li>.icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
    color: var(--color) !important;
}

header#site-header {
    box-shadow: 0 0 10px 2px #00000059;
}

.home main#site-content {
    padding-top: 0;
}

main#site-content {
    padding-top: 30px;
}

/******** BANNER HOME *********/
.banner-slider img.swiper-slide-image {
    width: 100%;
}

/**** CARRUSEL/SLIDER HOME ANIMATION ****/
@keyframes fadeHome {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.container-first-home,
.slider-home {
    animation: fadeHome .8s;
}

/********* MAPA DE CONTACTO **********/
.mapa-contacto iframe {
    width: 100% !important;
}

/********** FORMULARIO CONTACTO *************/
#formulario-contacto .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
}

/**** FOOTER ****/
.footer-nav-widgets-wrapper.header-footer-group {
    border-top: solid 1px #d0d0d0;
}

.footer-nav-widgets-wrapper.header-footer-group h2.widgettitle {
    margin-top: 0;
}

/******* FIRMA FOOTER ***************/
/*
span.link-firma {
    color: var(--color);
}
*/
.page-id-290 main#site-content {
    padding-top: 0;
}

/* .entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    min-width: 100% !important;
} */


main#site-content {
    padding-top: 0;
}

/************ GALLERY  *************/

figure.gallery-item {
    padding: var(--gallery-padding);
}

.elementor-slideshow__title {
    display: none;
}

.gallery {
    margin: 0 !important;
}

.page-id-297 section#mapa-contacto .elementor-widget-wrap.elementor-element-populated {
    padding: 0;
}

.header-footer-group.sticky {
    position: fixed !important;
    width: 100%;
}




/********************************/

div#wpforms-305-field_7-container,
div#wpforms-305-field_1-container {
    width: 48%;
    display: inline-block;
    flex-wrap: wrap;
    flex-direction: row;
}


div#wpforms-305-field_7-container {
    margin-left: 4%;
}

div#wpforms-305-field_1-container input#wpforms-305-field_1 {
    width: 100%;
    max-width: 100%;
}

div#wpforms-305-field_7-container input#wpforms-305-field_7 {
    width: 100% !important;
    max-width: 100%;
}

div#formulario-contacto .elementor-widget-container {
    padding-right: 30px;
}

header#site-header {
    z-index: 99;
}

/************* FOOTER *****************/
/*
.footer-widgets.column-two.grid-item {
    display: none;
}
*/
.footer-nav-widgets-wrapper.header-footer-group .footer-inner.section-inner {
    max-width: 1550px;
    width: 100%;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    width: 100%;
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /*align-items: baseline;*/
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div {
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .wp-block-group {
    margin-top: 0 !important;
}

.widget.widget_block ul#menu-social li {
    display: inline-block;
}

.widget.widget_block ul#menu-social {
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item .widget.widget_block nav ul li a {
    text-decoration: none;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav.menu-social-container ul#menu-social li {
    margin: 0;
    margin-right: 17px;
    text-decoration: none !important;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    font-size: 2.7rem;
}

.footer-widgets-wrapper {
    padding: 0 20px;
    display: block !important;
    width: auto !important;
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group {
    margin-top: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav ul li a:hover {
    text-decoration: underline !important;
}

/*****************************/

.bdp-post-grid-main {
    padding: 35px 15px;
}

.bdp-post-grid-main .bdp-post-grid>div {
    /*     background: #f8f8f8;
 */
    padding-bottom: 38px;
    box-shadow: 0 0 15px #00000026;
}

.bdp-post-grid-main .bdp-post-grid>div h2.bdp-post-title a {
    font-size: 2.3rem;
    letter-spacing: initial;
}

.bdp-post-grid-main .bdp-post-grid>div .bdp-post-content {
    padding: 0 20px;
}

.bdp-post-grid-main .bdp-post-short-content {
    font-size: 14px;
}

.bdp-post-grid-main .bdp-post-categories a {
    font-weight: 600;
}

.bdp-post-grid-main a.bdp-readmorebtn {
    color: var(--color);
    border-color: var(--color);
}

.bdp-post-grid-main a.bdp-readmorebtn:hover {
    color: var(--color-1);
    border-color: var(--color);
    background-color: var(--color);
}


/*************** TO TOP *******************/

a.to-the-top {
    margin: 0 !important;
    width: 40px;
    height: 40px;
    background: var(--color);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    right: 20px;
    bottom: 20px;
    box-shadow: 0 0 5px #0000007a;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

a.to-the-top:hover {
    text-decoration: none !important;
    background: var(--color-2);
    color: var(--color-1);
}

a.to-the-top.show {
    visibility: visible;
    opacity: 1;
    transition: all .3s;
}

footer#site-footer {
    padding: 0;
}

/**************************************/

.home main#site-content article#post-70>.section-inner {
    display: none;
}


div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
}

main#site-content .featured-media-inner.section-inner img {
    width: 100%;
    height: 100%;
    max-height: 350px;
    object-fit: cover;
}

.post-template-default header.entry-header.has-text-align-center.header-footer-group {
    display: initial;
}

div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
    min-width: 0 !important;
}

.post-template-default .post-inner.thin .entry-content>* {
    max-width: 100% !important;
    width: auto !important;
}


.single-post .post-inner.thin .entry-content {
    max-width: 1550px;
    margin: 0 auto;
    padding: 0 15px;
}

.singular .featured-media-inner {
    left: 0 !important;
}

div#wordpress-blog-posts .bdp-post-grid>div {
    border-radius: 10px;
    overflow: hidden;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform p {
    margin: 0 auto !important;
}

.singular form#commentform {
    max-width: 650px !important;
}

.singular .comments-wrapper.section-inner form#commentform p {
    width: 100%;
    padding-bottom: 19px;
}

.singular .post-inner.thin .entry-content {
    text-align: justify;
}

@media only screen and (max-width: 1024px) {

    .form-wide {
        width: 100% !important;
    }

    .elementor-297 .elementor-element.elementor-element-af2fc5d>.elementor-widget-container {
        border: none !important;
    }

}


@media only screen and (max-width: 991px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 20% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 767px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 58% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 450px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 100% !important;
        max-width: 100% !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: baseline;
        display: table-row;
    }

}



/**** BUSCADOR IVORY *******/

div#buscador-ivory {
    width: 100%;
}

div#buscador-ivory input {
    height: 50px;
}

.search-modal {
    background: rgb(0 0 0 / 72%) !important;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

header#site-header button.toggle.search-toggle.desktop-search-toggle span.toggle-text {
    display: none;
}

.toggle-wrapper.search-toggle-wrapper:before {
    display: none !important;
}

.header-toggles.hide-no-js button.toggle.search-toggle.desktop-search-toggle {
    padding: 0;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
    color: black;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover,
header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    color: var(--color);
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover {
    color: var(--color);
    text-decoration: none;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    font-weight: bold;
}

.search-results main#site-content hr.post-separator.styled-separator.is-style-wide.section-inner {
    display: none !important;
}

input#search-form-1 {
    outline: 0 !important;
    border: 0 !important;
}

/**** SECTION WIDE  *******/

.entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 1550px !important;
    width: 100% !important;
}


/********* FIXES ******/

.primary-menu-wrapper+.header-toggles {
    padding-left: 3rem;
    margin-left: 0 !important;
}

.header-navigation-wrapper {
    flex-wrap: wrap;
}

nav.primary-menu-wrapper {
    width: auto;
}

.header-toggles {
    margin: initial!important;
}


/**** FIXES BUSCADOR ******/
button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon i.fa.fa-bars {
    font-size: 27px;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon {
    height: auto;
    overflow: visible;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner {
    padding: 0;
}

div#boton-whatsapp {
    z-index: 9999;
}


/***************/

:root {
    --sans: "Google Sans", sans-serif;
    --green: #8fbb1d;
    --darkGreen: #5f7d13;
    --text-color: #262626;
}


body,
.elementor-widget-text-editor {
    font-family: var(--sans) !important;
}


.entry-content h1, .entry-content h2, .entry-content h3 {
    margin: 0 !important;
}



/* desktop header */
    #site-header {
        box-shadow: none !important;
        transition: all .6s;
    }
    .header-inner {
        max-width: 100% !important;
        padding-left: 3rem !important;
        padding-right: 3rem !important;
    }
    body:not(.elementor-editor-active) #site-header:not(.sticky) {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: transparent;
    }
    #site-header.sticky {
        background: rgb(255 255 255 / 85%);
        backdrop-filter: blur(10px);
    }


/* logo */
    #site-header:not(.sticky) .site-logo img {
        filter: brightness(50);
    }
    .site-logo img {
        transition: all .6s;
    }



/* menu */
    #site-header:not(.sticky) .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
        color: #fff !important;
    }
    #site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
        transition: all .6s;
        text-decoration: none !important;
        color: var(--text-color) !important;
    }
    /**/
    #site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li:before {
        content: "";
        position: absolute;
        bottom: -10px;
        left: 0;
        width: 0;
        height: 2px;
        background: var(--green);
        transition: .3s;
    }
    #site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li:hover:before {
        width: 25px;
    }
    /**/
    #site-header .current-menu-item a {
        font-weight: bold;
    }
    #site-header .current-menu-item:before {
        width: 25px !important;
    }




/* menu mobile */
    #site-header:not(.sticky) .toggle-icon {
        color: #fff !important;
    }
    #site-header .toggle-icon {
        transition: color .6s;
    }
    .mobile-nav-toggle .toggle-text {
        display: none;
    }
    button.close-nav-toggle {
        text-decoration: none !important;
    }
    /**/
    .mobile-menu .modal-menu > li {
        border: none !important;
    }
    .mobile-menu .modal-menu > li > a, 
    .mobile-menu .modal-menu > li > a,
    .mobile-menu .ancestor-wrapper > a {
        letter-spacing: 0 !important;
        color: var(--text-color) !important;
        font-weight: normal !important;
        position: relative;
        text-decoration: none !important;
        padding: 2rem 2.5rem !important;
    }
    .mobile-menu .modal-menu .current-menu-item a {
        text-decoration: none !important;
        font-weight: bold !important;
    }
    .mobile-menu .modal-menu > li a:before {
        content: "";
        position: absolute;
        bottom: 1rem;
        left: 2.5rem;
        width: 0;
        height: 3px;
        background: var(--green);
        transition: .3s;
    }
    .mobile-menu .modal-menu li:hover a:before,
    .mobile-menu .modal-menu .current-menu-item a:before {
        width: 25px;
    }



/* footer */
    .footer-widgets-outer-wrapper {
        border-bottom: none !important; 
        padding-bottom: 0 !important;
    }
    .footer-inner {
        padding-bottom: 0 !important;
    }
    /**/
    .footer-nav-widgets-wrapper.header-footer-group .widgettitle,
    .footer-nav-widgets-wrapper.header-footer-group h2 {
        font-size: 2rem !important;
        position: relative;
    }
    .footer-nav-widgets-wrapper.header-footer-group .widgettitle:after,
    .footer-nav-widgets-wrapper.header-footer-group h2:after {
        content: "";
        position: absolute;
        bottom: -5px;
        left: 0;
        width: 20px;
        height: 2px;
        background: var(--green);
    }
    .footer-widgets a {
        color: var(--text-color) !important;
        font-weight: normal !important;
        font-size: 1.5rem;
    }
    /* direccion */
        .footer-widgets.column-one.grid-item .widget.widget_text .widget-title{
            display: none
        }
        .logoFooter {
            margin-bottom: 3rem;
        }
        .direccion {
            display: flex;
            flex-wrap: wrap;
            margin-bottom: 1rem;
        }
        .direccion .texto {
            font-size: 1.5rem;
            line-height: 2.5rem;
        }
        .direccion .icono {
            margin-right: 1rem;
            color: var(--green);
        }
    /* logos kit digital */
        .wp-block-group.is-layout-constrained {
            margin-bottom: 0 !important;
        }
        .footer-widgets.column-two.grid-item {
            border-top: 1px solid rgba(0, 0, 0, 0.15);
            width: 100% !important;
            margin-left: 0px !important;
            padding-top: 50px;
            padding-bottom: 50px;
        }
        .footer-widgets.column-two .widget.widget_block:last-child {
            width: 100%;
        }
        .logosKitDigital {
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: left;
            width: 100% !important;
            max-width: 100% !important;
        }
        .logosKitDigital img {
            margin-right: 15px;
            margin-bottom: 15px;
        }



/* traductor */
    .gt_float_switcher {
        position: relative;
        overflow: visible !important;
    }
    .gt_float_switcher .gt_options {
        position: absolute !important;
        z-index: 99999 !important;
        overflow-y: scroll !important;
        top: 100% !important;
        width: 215px;
        max-width: 215px !important;
        height: 250px;
        right: 0;
        background: #fff;
    }
    @media (max-width: 767px) {
        .gt_float_switcher .gt_options {
            left: 0 !important;
            right: auto !important;
        }
    }
    

/* copyright */
    #site-footer {
        background: var(--text-color) !important;
        color: #fff !important;
    }
    .footer-copyright {
        font-size: 1.5rem !important;
        font-weight: normal !important;
    }


/* cookies */
    .cky-box-bottom-left {
        bottom: 15px !important;
        left: 15px !important;
    }



/* paginas elementor */
    .page-id-1035 #site-content >article >.section-inner {
        display: none;
    }



/* colorTitle */
    .colorTitle b {
        color: var(--green);
        font-weight: bold;
    }


/* sectionFullHeight */
    .elementor-section.elementor-section-height-full {
        height: 100vh !important;
    }
    .elementor-section.elementor-section-height-full >.elementor-container {
        height: 100% !important;
    }




/* homeCards *//*
    body:not(.elementor-editor-active) .cardsSection .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
        padding: 50px !important;
    }*/
    .homeSectionCards .elementor-container {
        gap: 3rem;
        flex-wrap: wrap;
    }
    @media (min-width: 768px) {
        .homeColCard,
        .colEquipo {
            width: calc(33.333% - 2rem) !important;
        }
    }
    @media (max-width: 767px) {
        .homeSectionCards .elementor-container {
            gap: 1rem;
        }
        .homeColCard,
        .colEquipo {
            width: calc(50% - 1rem) !important;
        }
    }
    .homeColCard .elementor-widget-wrap {
        overflow: hidden;
    }
    body:not(.elementor-editor-active) .homeCardTitle {
        position: absolute !important;
        top: 30px;
        left: 30px;
        width: auto !important;
    }
    body:not(.elementor-editor-active) .homeCardBtn {
        position: absolute !important;
        bottom: 30px;
        right: 30px !important;
        width: auto !important;
    }
    /*body:not(.elementor-editor-active)*/ .homeCardImg:after {
        content: "";
        position: absolute !important;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000;
        opacity: .25;
    }
    @media (max-width: 767px) {
        body:not(.elementor-editor-active) .homeCardTitle {
            top: 15px;
            left: 15px;
        }
        .homeCardTitle .elementor-heading-title {
            font-size: 2rem !important;
        }
        body:not(.elementor-editor-active) .homeCardBtn {
            bottom: 15px;
            right: 15px !important;
        }
        .homeCardBtn .elementor-button {
            padding: 10px 15px !important;
        }
    }



/* hideCol */
    .hideCol {
        display: none;
    }
    @media (max-width: 1024px) and (min-width: 768px) {
        body:not(.elementor-editor-active) .hideColTablet {
            display: none;
        }
    } 
    @media (max-width: 767px) {
        body:not(.elementor-editor-active) .hideColMobile {
            display: none;
        }
    } 
    


/* imgFullHeight */
    .imgFullHeight,
    .imgFullHeight .elementor-widget-container {
        height: 100%;
    }
    .imgFullHeight img {
        width: 100%;
        height: 100% !important;
        object-fit: cover;
        object-position: center;
    }



/* equipo */
    @media (max-width: 767px) {
        .equipoNombre .elementor-heading-title {
            font-size: 2rem !important;
        }
    }



/* productos */
    .page-id-1635 #site-content {
        overflow: unset !important;
    }
    .titleGallery,
    .titleGalleryLine  {
        position: sticky !important;
    }
    @media (max-width: 767px) {
        .titleGallery .elementor-heading-title {
            text-align: left !important;
        }
        .titleGalleryLine .elementor-divider-separator {
            margin-left: 0 !important;
            margin-right: auto !important;
        }
    }
    /**/
    .gallery {
        margin: 0 !important;
        width: 100% !important;
    }
    .elementor-image-gallery .gallery-item img {
        border-radius: 10px;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
    /**/
    @media (max-width: 1024px) and (min-width: 768px) {
        .elementor-image-gallery .gallery-item {
            width: 33.3% !important;
            max-width: 33.3% !important;
        }
    }
    @media (max-width: 767px) {
        .elementor-image-gallery .gallery-item {
            width: 50% !important;
            max-width: 50% !important;
        }
    }



/* localizacion */
    .iframeMap iframe {
        width: 100% !important;
    }



/* form contacto */
    @media (max-width: 767px) {
        div.wpforms-container-full .wpforms-form .wpforms-field {
            width: 100% !important;
            margin: 0 !important;
        }
    }


/* textos legales */
    .page-id-625 .elementor-widget-text-editor,
    .page-id-635 .elementor-widget-text-editor,
    .page-id-640 .elementor-widget-text-editor {
        color: var(--text-color);
    }


    .page-id-625 .elementor-widget-text-editor a,
    .page-id-635 .elementor-widget-text-editor a,
    .page-id-640 .elementor-widget-text-editor a {
        color: var(--darkGreen);
    }